body{
	display: flex;
	justify-content: center;
	background-color: gray;
}
.Container{
	display: flex;
	flex-grow: 1;
	width: 100%;
	max-width: 1440px;
	flex-wrap: wrap;
	height: 100%;
	margin: 0 auto;
	background-color: white;
}
.Header{
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	width: 100%;
	line-height: 0;
}
.HeaderU{
	display: flex;
	flex-grow: 1;
	justify-content: center;
	align-items: center;
}
.Header1 img{
	width: 100px;
	height: 100px;
}
.HeaderL1 p{
	text-align: center;
	font-size: 48px;
}
.Header2 img{
	width: 100px;
	height: 100px;
}
.HeaderL2 p{
	text-align: center;
	font-size: 72px;
	text-decoration: 6px underline gray;
	margin-top: .25em;
}
@media (max-width: 1147px) {
	.HeaderL1 p{
		font-size: 36px;
	}
	.HeaderL2 p{
		font-size: 60px;
	}
	.Header1 img{
		width: 88px;
		height: 88px;
	}
	.Header2 img{
		width: 88px;
		height: 88px;
	}
}
@media (max-width: 670px) {
	.HeaderL1 p{
		font-size: 24px;
	}
	.HeaderL2 p{
		font-size: 36px;
	}
	.Header1 img{
		width: 52px;
		height: 52px;
	}
	.Header2 img{
		width: 52px;
		height: 52px;
	}
}
@media (max-width: 420px) {
	.HeaderL2 p{
		font-size: 24px;
	}
}
